Subject: Re: Hasegawa 1/72 Jagaur GR1A
From: "Steve Bamford ARC" <[email-masked]>
To: "Shaun Bowman-Davies" <[email-masked]>
Date: Fri, 23 May 2003 17:06:56 -0700

----- Original Message ----- 
  From: Shaun Bowman-Davies 
  To: Steve Bamford 
  Sent: Sunday, May 04, 2003 9:52 AM
  Subject: Hasegawa 1/72 Jagaur GR1A

  Hi Steve, 
  Here is another model for the ARC site.
  The model is the Hasegawa 1/72nd Jagaur, you will find with this E-mail 10 photos of the model and also 1 photo of the real aircraft taken at the RAF Brawdy,Wales.( I will write a small caption for this photo, could you please match them up.)
   I have also sent two photo's taken by myself last month, of an RAF Jagaur GR3 low flying thought a tight valley in Mid Wales,painted in the current light gray Gulf  scheme. Can you also add these as an example of what the aircraft does for real !!  
   Thanks 
  Shaun

  Hasegawa SEPECAT Jagaur GR1A 
  41(F) Squadron,RAF Coltishall. 
  This a model was built from the 1/72nd Hasegawa kit.
  I added to the kit the following Airwaves products, resin wing with open flaps and slats, ALQ119 ECM pod,Phimat chaff pod,engine bay flare pods and an under fuselage Reconance pod.
  The model built well with only a small bit of filling and sanding and it looks good when finished.
  I painted the model with Xtracolour paints and weathered the model with pencil and pastel chalk,the decals were from the kit and the squadron markings came from an old Modeldecal sheet.
  I have also sent in a photo of the real aircraft parked at RAF Brawdy,Wales.
  Hope you enjoy
  Shaun

            SEPECAT Jagaur GR1A,41 Squadron, RAF Coltishall 

   RAF Jaguars are mostly used for low level attacks and crews practice this demanding art though the valleys and hills of the UK.
  Here are two photos taken by myself of an RAF Jagaur GR3 in the light gray Gulf colour scheme weaving though a tight valley in Mid Wales,UK.